#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-4bkTXQZlE1kEqaRnIIbjN8
key:                  vector-instances-3.4-4bkTXQZlE1kEqaRnIIbjN8
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  dc7afb4090eeca778fcd35ff2a10b6a4
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.3/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-4bkTXQZlE1kEqaRnIIbjN8
depends:
    base-4.14.1.0 comonad-5.0.8-E5ukj1diH4u6kDbgrzLaH2
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    keys-3.12.3-ETQBsnICrTB8P4nDEOpPN6
    pointed-5.0.2-KHUXW1Bvagx4cp0rTqoSex
    semigroupoids-5.3.5-BDoIYbsvfnW3ITLacKsZX5
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

